.c1-slide-img-wrapper {
	height: 352px;
	margin: 23px;
	overflow: hidden;
	padding: 0 0 23px;
}

#c1-shadow {
	margin-top: -260px;
}

#before-content {
	background-image: url(../images/banner.png);
	background-image: url(../images/jane_coverpage.jpg);
	background-image: url(../images/jane_v4.jpg);
	background-color: white;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;    
/* 	background-size: contain; */
    box-sizing: border-box;
/*     min-height: 375px; */
	min-height: 766px;	
    padding-top: 150px;

}

#before-cont-box-1 {
/* 	background-color: rgba(127, 37, 76, 0.5); */
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

#before-cont-box-1 h1 {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
}

#before-cont-box-1 .column-content-wrapper {
	height: 100%;
}

#before-cont-box-1 .cont_col_1 {
	margin-top: -62px;
	position: relative;
    top: 50%;
}

.widget_mc4wp_form_widget {
	font-family: inherit;
	background: #fefefe; /* url(../images/bg-box.png) repeat-x; */
	width: 100%;
	margin: 0 0px 10px 0px !important;
	padding: 5px 0 18px 7px !important;
	border: 1px solid #ddd !important;
	font-size: 90%;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget_mc4wp_form_widget h3 {
	font-size: 16px !important;
}

.widget_mc4wp_form_widget .form_body {
	  display: -ms-flexbox;
      display: -webkit-flex;
    display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
    flex-wrap: wrap;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
    justify-content: space-between;
}

.widget_mc4wp_form_widget .form_body div {
	margin-right: 2%;
	width: 48%;
}

.widget_mc4wp_form_widget .form_body div input {
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-webkit-font-smoothing: antialiased;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	background: -moz-linear-gradient(top, #F8F8F8, #FFF 35%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEE), color-stop(.25, #FFF));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE', EndColorStr='#FFFFFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE', EndColorStr='#FFFFFF')";
	border: 1px solid #CCC;
	color: #666 !important;
	padding: 4px !important;
	height: 18px !important;
	font-size: 11px !important;
	line-height: 18px !important;
	vertical-align: top;
	margin: 5px 0 0 !important;
	width: 90%;
}

.widget_mc4wp_form_widget .form_footer div input {
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background: #4b88a0;
	background-image: -moz-linear-gradient(#75a1b2, #4b88a0);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #75a1b2), color-stop(1, #4b88a0));
	border-width: 1px;
	border-style: solid;
	border-color: #75a1b2 #4b88a0 #38677a;
	padding: 4px !important;
	vertical-align: top;
	margin: 5px 0 0 !important;
	height: 27px !important;
	line-height: 18px !important;
	text-align: center;
	width: 98%;
	font: bold 11px Arial, Helvetica !important;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	text-shadow: 0 1px 0 rgba(0,0,0,.2);
}

.widget_mc4wp_form_widget .form_footer div input:hover {
	background: #75a1b2;
	background-image: -moz-linear-gradient(#4b88a0, #75a1b2);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4b88a0), color-stop(1, #75a1b2));
	cursor: pointer;
}

@media screen and (max-width: 1620px) {
	#before-content {		
		background-size: cover;
		background-position: top left;
		min-height: 500px;

	}
}

@media screen and (max-width: 1300px) {
	#before-content {		
		background-size: contain;
		background-position: center center;
		min-height: 400px;
		min-height: 37.037vw;
/* 		padding-top: 100px;
		padding-bottom: 100px; */

	}
}



@media only screen and (max-width: 768px) {
	.widget_mc4wp_form_widget .form_body div { width: 100% !important; }
}
